Subject: Re: TiBook, 1394, iPod working (sort of ;-)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 28 Dec 2001 12:22:12 +0100

>well it also doesn't document things like the permission bits, it just
>says they are unused and reserved, obviously this is not the case
>given OSX, apple just has not updated this document.
>
>that means theres a bit of reverse engineering involved as well since
>apple is using a newwer version of HFS+ which is not entirely
>documented.

Darwin source contains the full implentation of HFS+ used by Apple.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/